Subject: Re: [PATCH 1/2] Move Virtex-II Pro / ML300 port over to the platform bus.

From: Grant Likely <[email-masked]>
Date: Mon, 05 Dec 2005 10:40:14 -0700

Peter Korsgaard wrote:

>On 12/5/05, Grant Likely <[email-masked]> wrote:
>  
>
>>Yeah, I'm back working on it again after being pulled away on consulting
>>priorities.  I hope to have a public git tree up soon, and I'll be
>>sending patches to mainline shortly thereafter.
>>
>>Cheers
>>g.
>>    
>>
>
>Great - I have also been away from the V2P/Linux stuff for the last
>few months, but some new work is coming up, that's why I pinged you.
>
>If you want me to test something, just say so.
>  
>
Hey, what boards do you have access to?  I'm going to lose my ML300
shortly, but I've just got an ML403.